body {
  color: white;
	line-height: 1;
	background-color: white;
	text-align: center;
  background-image: url("/meat.png");
  background-color: #fff;
}

p{
	font-size: 110%;
	color:black;
	font-family: 'Courier New';
	line-height: 125%;
	padding: 10px;
	padding-top: 15px;
	background-color: white
}

p a{
	color:#929292;
	text-decoration: none;
}
p a:hover{
	color:#323232;
	text-decoration: underline;
}

UL{
  color: black;
	font-size: 110%;
	font-family: 'Courier New';
	line-height: 125%;
	padding-right: 50px;
	padding-left: 50px;
	background-color: white;
	outline: 2px solid black;
}

h1 {
  color: #000000;
}

.myClass{
	text-align: left;
	outline: 2px red dashed;
}